html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, th, td{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: middle;background: transparent;}
body{ width:100%;height:100%; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/bg.png) repeat-x; overflow:visible;}
.body{ width:1019px; min-height:670px; margin:14px auto 0; overflow:hidden; padding-bottom:30px;}

.header{ width:100%; height:140px; float:left; position:relative; background:url(../images/images.png) no-repeat right top;}
a.logo{float:left; margin:45px 0 0 15px; width:210px; background:url(../images/logo_main.jpg) no-repeat; height:51px; line-height:51px; padding-left:60px; display:block; font-size:27px; color:#787878; text-decoration:none;}
a.logo:hover{ text-decoration:underline;}


.left{ width:200px;float:left; min-height:540px}
.left ul{ float:left;width:200px;min-height:240px; list-style:none;}
.left li{ float:left;width:157px; height:32px; background:#eeeeee; display:block; line-height:32px; border-left:3px solid #eee; padding-left:40px; margin-bottom:5px;}
.left a{ float:left; color:#4e4e4e; text-decoration:none;}
.left a:hover{ text-decoration:underline;}
li.a1{ background:url(../images/1.jpg) no-repeat left center #eee;}
li.a2{ background:url(../images/2.jpg) no-repeat left center #eee;}
li.a3{ background:url(../images/3.jpg) no-repeat left center #eee;}
li.a4{ background:url(../images/4.jpg) no-repeat left center #eee;}
li.a5{ background:url(../images/5.jpg) no-repeat left center #eee;}
li.a6{ background:url(../images/6.jpg) no-repeat left center #eee;}
li.a7{ background:url(../images/7.jpg) no-repeat left center #eee;}
li.a8{ background:url(../images/8.jpg) no-repeat left center #eee;}
li.a9{ background:url(../images/9.jpg) no-repeat left center #eee;}
li.a10{ background:url(../images/10.jpg) no-repeat left center #eee;}

.center{ width:784px;float:left; min-height:540px; margin:0 20px 0 15px;}
h1{ float:left; width:100%; color:#4e4e4e; font-size:16px; line-height:18px; margin:25px 0 10px; font-weight:bold;}
h2{ float:left; width:100%; color:#4e4e4e; font-size:17px; height:17px; margin-bottom:5px; font-weight:normal;}
p{ font-size:11px; color:#4e4e4e;}
a{ color:#91bdf7; vertical-align:baseline; text-decoration:underline;}
a:hover{ text-decoration:none;}


.generate{ float:left; width:100%; min-height:285px; background:#eee;}
.generate table{ float:left; border:none; border-collapse:collapse; width:100%; min-height:280px; color:#000; margin-top:10px; font-size:12px;}
.generate table tr{}
.generate table td{height:32px !important; line-height:32px; border:1px solid #f4f4f4; border-top:none; padding-left:40px;}
.f{ width:230px; padding-left:10px !important;}
.generate table tr.l td{ border-bottom:#e4e4e4 !important; height:85px !important;}
.generate input{ width:375px; height:18px; background:#fff; border:1px solid #dcdcdc;}
.generate select{height:18px; background:#fff; border:1px solid #dcdcdc; line-height:16px; padding:0 0 0 10px; min-width:40px;}
.generate input.button{ float:left; width:103px; background: url(../images/QR_07.jpg) no-repeat; height:34px; border:none; display:block; cursor:pointer; color:#4e4e4e; margin-right:10px; text-align:center; padding:0;}

.right{ width:355px;float:left; min-height:540px}
.right textarea{ background:url(../images/QR_03.png) no-repeat; width:345px; height:113px; display:block; border:none; padding:5px; font-size:12px; float:left; margin-bottom:146px; overflow:auto;}

.footer{ width:100%; min-width:100%; height:70px; background:#eee; display:block; overflow: visible;}
.footer div{width:1019px; padding-left:215px; height:70px; margin:0 auto; background:#eee;}
.footer a{ margin-top:22px; float:left; margin-right:30px; color:#787878;}
.footer p{ float:right;  height:55px; display:block; margin-top:15px; text-align:left;}
.footer p a{ margin:0; float:none; text-decoration:none; line-height:20px;}
